.auth__container {
	min-height: 100vh;
	background: var(--Color, #fff);
	//   background-image: url("../../img/new/auth.jpg");
	background-size: 100% 50%; /* Cover 50% of both width and height */
	//   background-position: center center; /* Center the image horizontally and vertically */
	background-repeat: no-repeat;
	//   position: relative;
	//   background-size: cover;
	background-position: center start;
	//   position: relative;
	//   object-fit: cover;
}

.auth__image {
	object-fit: cover;
	background-position: center center;
	//   background-repeat: no-repeat;
	max-height: 50vh;
	width: 100%;
}

@media screen and (max-width: 767px) {
	.auth__image {
		background-image: none;
	}
}

// .react-switch-handle {
// 	width: 25px !important;
// 	height: 25px !important;
// }
